Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libldap2.4_2-2.4.40-3.1.mga5 RPM for i586

From Mageia 5 for i586 / media / core / updates

Name: libldap2.4_2 Distribution: Mageia
Version: 2.4.40 Vendor: Mageia.Org
Release: 3.1.mga5 Build date: Fri Sep 11 18:53:54 2015
Group: System/Libraries Build host: sucuk.mageia.org
Size: 804172 Source RPM: openldap-2.4.40-3.1.mga5.src.rpm
Packager: luigiwalser <luigiwalser>
Url: http://www.openldap.org
Summary: OpenLDAP libraries
This package includes the libraries needed by ldap applications.

Provides

Requires

License

Artistic

Changelog

* Fri Sep 11 2015 luigiwalser <luigiwalser> 2.4.40-3.1.mga5
  + Revision: 876933
  - add upstream patch to fix DoS due to assertion left in code (its#8240)
* Sun Feb 08 2015 luigiwalser <luigiwalser> 2.4.40-3.mga5
  + Revision: 814066
  - add upstream patches to fix CVE-2015-1545 and CVE-2015-1546
* Fri Oct 10 2014 colin <colin> 2.4.40-2.mga5
  + Revision: 737858
  - Fix ldap-check vs ldap-config typo
* Sat Oct 04 2014 luigiwalser <luigiwalser> 2.4.40-1.mga5
  + Revision: 736709
  - 2.4.40
  - remove upstreamed patches 9 and 14
* Sun Feb 16 2014 luigiwalser <luigiwalser> 2.4.39-1.mga5
  + Revision: 592557
  - 2.4.39
  - remove upstreamed patches
* Mon Feb 10 2014 luigiwalser <luigiwalser> 2.4.38-2.mga5
  + Revision: 587838
  - add patch from redhat to fix CVE-2013-4449
* Wed Jan 01 2014 buchan <buchan> 2.4.38-1.mga4
  + Revision: 563729
  - Fix build on i586
  - New version 2.4.38
  - Update some patches for 2.4.35 and later
  - Fix installation of nssov
  - Include post-2.4.38 patches for ITSs: 7749, 7750, 7756, 7757
  - In order to allow removal of back_bdb in future without breaking configs:
    - Build back_bdb and back_hdb as modules and ship in openldap-back_bdb package
    - Add triggerpostun in openldap-back_bdb on openldap-servers to modify the
      configuration (either slapd.conf or slapd.d) to ensure the modules
      are loaded.
    - Until after mga4 release, openldap-servers will require openldap-back_bdb
      since many users will require them
  - Split back_sql out as well to reduce dependencies
  - Ship mdb backend in a separate package, with mdb utils
  - Add systemd support (but still provide init script for legacy systems)
  - Rename service from 'ldap' to 'slapd'
* Sat Aug 31 2013 wally <wally> 2.4.33-10.mga4
  + Revision: 473694
  - fix sasl libname again
* Thu Aug 29 2013 fwang <fwang> 2.4.33-9.mga4
  + Revision: 472766
  - fix sasl libname
* Tue Aug 27 2013 luigiwalser <luigiwalser> 2.4.33-8.mga4
  + Revision: 472082
  - rebuild for cyrus-sasl
* Sat May 11 2013 guillomovitch <guillomovitch> 2.4.33-7.mga3
  + Revision: 413001
  - use systemctl in logrotate, instead of sysinit script
* Wed May 08 2013 luigiwalser <luigiwalser> 2.4.33-6.mga3
  + Revision: 412661
  - fix upgrade issue during installer when /var/lock/subsys does not exist
* Wed Mar 27 2013 mitya <mitya> 2.4.33-5.mga3
  + Revision: 405431
  - Build with SLAPI support
* Sun Mar 24 2013 colin <colin> 2.4.33-4.mga3
  + Revision: 404859
  - Add systemd requires and general post/pre fixes (mga#9302)
  - Ensure tmpfiles support is optional for better portability
* Thu Jan 17 2013 colin <colin> 2.4.33-2.mga3
  + Revision: 389011
  - Switch to tmpfiles for /run dir creation
* Mon Oct 15 2012 buchan <buchan> 2.4.33-1.mga3
  + Revision: 306387
  - Comply with new group policy (doc package moves to Documentation group)
  - New version 2.4.33
  - Build an internal copy of db-5.1.29 on any distro that doesnt have it or newer
  - Fix building with db_internal on current distros

Files

/usr/lib/liblber-2.4.so.2
/usr/lib/liblber-2.4.so.2.10.3
/usr/lib/libldap-2.4.so.2
/usr/lib/libldap-2.4.so.2.10.3
/usr/lib/libldap_r-2.4.so.2
/usr/lib/libldap_r-2.4.so.2.10.3


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Dec 10 05:25:26 2019